<?php
/**
 * @name SHCMS Engine
 * @copyright Shamsik © 2012
 */
 


class adminka_list
{
    function admin()
	{
	global $user_id;
	       $admin_users = mysql_fetch_array(mysql_query("SELECT * FROM `users` WHERE `team`='6'"));
	    if($admin_users['id'] != $user_id)
	    {
	        header("Refresh:1; url=/");
	        include_once'../template/foot.php';
	        exit;
	    }
	}
}
$adminka = new adminka_list;






?>